<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2018년 8월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018년 8월 6일 게시됨</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">지원되는
Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 및 기능 개선을 자세히 다룹니다.
Google 기기의 경우 2018-08-05 보안 패치 수준 이상에서 이 게시판에 언급된 모든 문제와
2018년 8월 Android 보안 게시판의 모든 문제를
해결했습니다. 기기의 보안 패치 수준을 확인하는 방법은 <a href="https://support.google.com/pixelphone/answer/4457705" class="external">Android 버전 확인 및 업데이트</a>를 참조하세요.
</p>
<p>
지원되는 모든 Google 기기는 2018-08-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는 <a href="https://developers.google.com/android/images" class="external">Google
개발자 사이트</a>
에 있습니다.
</p>

<h2 id="announcements">공지사항</h2>
<p>2018년 8월 Android 보안 게시판
에 설명된 보안 취약성 외에도
Google 기기에는 아래 설명된 보안 취약성과 관련된 패치도 포함되어 있습니다. 파트너에게는 적어도 1개월 전에 이러한 문제와 관련해
알림이 전송되었으며 이러한 패치를 기기 업데이트의 일부로 포함하도록 선택할 수
있습니다.</p>

<h2 id="security-patches">보안 패치</h2>
<p>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조,
<a href="#type">취약성 유형</a>,
<a href="/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다.
가능한 경우 AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>

<h3 id="framework">프레임워크</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-1000100</td>
    <td>
<a href="https://android.googlesource.com/platform/external/curl/+/1506c0316973bd95d7832891b1aa2258b52a793d">A-64610131</a>
</td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2018-9435</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/51b05b715024adff4fa59ab2e18c0b56c5d3af5e">A-79591688</a>
</td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9461</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/17a2579a0aa603a3a7d94e5dc64afeb96e430e8f">A-37629504</a>
</td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9449</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/27b90f4f6fe3811335e9bb4fac4656bc1df49204">A-79884292</a>
</td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9457</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/a3e94449c8fe0a377b61747b6129fafc930da086">A-72872376</a>
</td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9441</td>
    <td>
<a href="https://android.googlesource.com/platform/system/bt/+/c3c69bed0f76178c640dd8e726967b9cdea5dece">A-74075873</a>
[<a href="https://android.googlesource.com/platform/system/bt/+/3a2799939b2da543ed3a62f29db658cb05f8ad3b">2</a>]
</td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13322</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/services/Telephony/+/c25745addd19b1549b7ec5bdc46d8bf1a1de37ed">A-67862398</a>
</td>
    <td>DoS</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9447</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/services/Telephony/+/19c48992b79df89c730f3619eb69baf03d449e95">A-79995313</a>
</td>
    <td>DoS</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2018-9462</td>
    <td>A-78364203<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>터치 스크린</td>
  </tr>
  <tr>
    <td>CVE-2018-9439</td>
    <td>A-79377438<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>네트워크 스택</td>
  </tr>
  <tr>
    <td>CVE-2018-9463</td>
    <td>A-78362414<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>터치 스크린</td>
  </tr>
  <tr>
    <td>CVE-2018-1068</td>
    <td>A-77902350<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=b71812168571fa55e44cdd0254471331b9c4c4c6">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>넷필터</td>
  </tr>
  <tr>
    <td>CVE-2018-9464</td>
    <td>A-68993267<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Taimen 부트로더</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2018-11263</td>
    <td>A-79422278<a href="#asterisk">*</a><br />
        QC-CR#2209106</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-8261</td>
    <td>A-35139833<a href="#asterisk">*</a><br />
        QC-CR#2013631</td>
    <td>EoP</td>
    <td>보통</td>
    <td>카메라 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5910</td>
    <td>A-79422277<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b67e04e3696f05411b7434c8b194895d273b00c5">
QC-CR#2175499</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d9344c2f4b60cf5d4c747c11f3cb0b6f1558db78">2</a>]
</td>
    <td>EoP</td>
    <td>보통</td>
    <td>MDSS</td>
  </tr>
  <tr>
    <td>CVE-2018-5909</td>
    <td>A-79421262<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=2c1716c5afd660651724b6088f2e6301272f4926">
QC-CR#2174716</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>로테이터</td>
  </tr>
  <tr>
    <td>CVE-2018-5908</td>
    <td>A-79422409<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=28e5918c60b832091c6b3618747258803cbd3302">
QC-CR#2171758</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=4689d03e5db548d263232c274bf307956207da27">2</a>]
</td>
    <td>EoP</td>
    <td>보통</td>
    <td>MDSS</td>
  </tr>
  <tr>
    <td>CVE-2018-5905</td>
    <td>A-79421261<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6eb2f4f6fde1b210712d6ac66b40b9e7684d77db">
QC-CR#2169715</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Diag 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5904</td>
    <td>A-79421260<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=88b838c8952ec6414c72449ae15768d15d2606dd">
QC-CR#2184702</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=8e82c0d84ccee87309fd22f8208915f0ba502b26">2</a>]
</td>
    <td>EoP</td>
    <td>보통</td>
    <td>전원 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5903</td>
    <td>A-79421737<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=20365fa599f42f6e1f175d9d5d60d964927c2160">
QC-CR#2185477</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>qcacld 3.0</td>
  </tr>
  <tr>
    <td>CVE-2017-18306</td>
    <td>A-73889358<a href="#asterisk">*</a><br />
        QC-CR#2216399</td>
    <td>ID</td>
    <td>보통</td>
    <td>v4l2</td>
  </tr>
  <tr>
    <td>CVE-2017-18307</td>
    <td>A-73888283<a href="#asterisk">*</a><br />
        QC-CR#2026045</td>
    <td>ID</td>
    <td>보통</td>
    <td>qcacld-3.0</td>
  </tr>
  <tr>
    <td>CVE-2017-9711</td>
    <td>A-36367253<a href="#asterisk">*</a><br />
        QC-CR#2046006</td>
    <td>EoP</td>
    <td>보통</td>
    <td>IPA</td>
  </tr>
  <tr>
    <td>CVE-2018-3587</td>
    <td>A-65542521<a href="#asterisk">*</a><br />
        QC-CR#2120605</td>
    <td>EoP</td>
    <td>보통</td>
    <td>qcacld-2.0</td>
  </tr>
</tbody></table>

<h3 id="update:-framework">업데이트: 프레임워크</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13295</td>
    <td>
<a href="https://android.googlesource.com/platform/frameworks/base/+/da24aa45a8b65a7b9adbe12ff94bf891bdd38825">A-62537081</a>
[<a href="https://android.googlesource.com/platform/packages/apps/PackageInstaller/+/3af01bd93513d902dbb5382b10109fdf3ab29d2d">2</a>]
</td>
    <td>DoS</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="update:-system">업데이트: 시스템</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13242</td>
    <td>
<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/f973e707f50adc0c21599e719be06714f808a333">A-62672248</a>
</td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="update:-qualcomm-components">업데이트: Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-15817</td>
    <td>A-68992394<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=fe43c2b64ac81199de17efc258e95546cb0546f1">QC-CR#2076603</a>
[<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=8ba78e506e5002cdae525dd544dbf1df0ccce1ef">2</a>]
<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=343a3f28338788c5c91289f53171c1f71f293cd7">QC-CR#2084599</a>
<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=0c21aaa2fefa6c5919813fdd287436dddda54227">QC-CR#2096512</a>
</td>
    <td>RCE</td>
    <td>심각</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2018-08-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
문제는 2018-08-05 보안 패치 수준 이상에서 모두 해결됩니다. 기기의
보안 패치 수준을 확인하는 방법을 알아보려면 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel 및 Nexus 업데이트 일정</a>의 안내를 참조하세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers" class="external">Google
개발자 사이트</a>에서 제공되는 Pixel / Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>
<p>
<strong>5 보안 취약성이 이 게시판과 Android 보안 게시판에 나뉘어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고사항</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018년 8월 6일</td>
   <td>게시판이 게시됨</td>
  </tr>
</tbody></table>

</body></html>